Bug 1413271 - Cyberjack e-com will not work.
Summary: Cyberjack e-com will not work.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pcsc-cyberjack
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick C. F. Ernzer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-14 09:04 UTC by Frank Büttner
Modified: 2018-11-30 21:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:26:23 UTC
Type: Bug


Attachments (Terms of Use)
The older driver patched for F25 (782.95 KB, application/x-rpm)
2017-02-12 11:57 UTC, Frank Büttner
no flags Details
Working actual package (3.12 MB, application/x-rpm)
2017-02-12 15:23 UTC, Frank Büttner
no flags Details


Links
System ID Priority Status Summary Last Updated
Debian BTS 819659 None None None 2017-02-12 15:24:42 UTC

Description Frank Büttner 2017-01-14 09:04:00 UTC
Description of problem:
The device will be recognized, but can't initialized.

Version-Release number of selected component (if applicable):
pcsc-cyberjack-3.99.5final.SP09-1.fc25.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. pcscd -f -T -d


Actual results:
00000000 debuglog.c:289:DebugLogSetLevel() debug level=debug
00000264 utils.c:82:GetDaemonPid() Can't open /var/run/pcscd/pcscd.pid: No such file or directory
00000048 configfile.l:282:DBGetReaderListDir() Parsing conf directory: /etc/reader.conf.d
00000015 configfile.l:319:DBGetReaderListDir() Skipping non regular file: .
00000004 configfile.l:358:DBGetReaderList() Parsing conf file: /etc/reader.conf.d/libccidtwin
00000027 configfile.l:319:DBGetReaderListDir() Skipping non regular file: ..
00000004 configfile.l:358:DBGetReaderList() Parsing conf file: /etc/reader.conf.d/openct.conf
00000016 pcscdaemon.c:655:main() pcsc-lite 1.8.20 daemon ready.
00004438 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0002, path: /dev/bus/usb/003/001
00000116 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0003, path: /dev/bus/usb/004/001
00000111 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0002, path: /dev/bus/usb/001/001
00000066 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0002, path: /dev/bus/usb/001/001
00000072 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x8087, PID: 0x0024, path: /dev/bus/usb/001/002
00000076 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0409, PID: 0x005A, path: /dev/bus/usb/001/003
00000091 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x056D, PID: 0x0002, path: /dev/bus/usb/001/004
00000073 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0409, PID: 0x005A, path: /dev/bus/usb/001/003
00000070 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x8087, PID: 0x0024, path: /dev/bus/usb/001/002
00000105 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0002, path: /dev/bus/usb/002/001
00000075 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0002, path: /dev/bus/usb/002/001
00000070 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x8087, PID: 0x0024, path: /dev/bus/usb/002/002
00000074 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x046A, PID: 0x0011, path: /dev/bus/usb/002/003
00000067 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x8087, PID: 0x0024, path: /dev/bus/usb/002/002
00000074 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1A40, PID: 0x0201, path: /dev/bus/usb/002/004
00000078 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0C4B, PID: 0x0401, path: /dev/bus/usb/002/005
00000004 hotplug_libudev.c:433:HPAddDevice() Adding USB device: REINER SCT cyberJack pp_a2
00000032 readerfactory.c:1079:RFInitializeReader() Attempting startup of REINER SCT cyberJack pp_a2 (0235718372) 00 00 using /usr/lib64/pcsc/drivers/libifd-cyberjack.bundle/Contents/Linux/libifd-cyberjack.so
CYBERJACK: Started
00001276 readerfactory.c:954:RFBindFunctions() Loading IFD Handler 3.0
00011837 readerfactory.c:1110:RFInitializeReader() Open Port 0x200000 Failed (usb:0c4b/0401:libudev:0:/dev/bus/usb/002/005)
00000014 readerfactory.c:375:RFAddReader() REINER SCT cyberJack pp_a2 (0235718372) init failed.
00000005 readerfactory.c:608:RFRemoveReader() UnrefReader() count was: 1
00000003 readerfactory.c:1130:RFUnInitializeReader() Attempting shutdown of REINER SCT cyberJack pp_a2 (0235718372) 00 00.
00000002 readerfactory.c:991:RFUnloadReader() Unloading reader driver.
00000108 hotplug_libudev.c:520:HPAddDevice() Failed adding USB device: REINER SCT cyberJack pp_a2
00000271 utils.c:125:CheckForOpenCT() File /var/run/openct/status found. Remove OpenCT and try again
00000126 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1A40, PID: 0x0201, path: /dev/bus/usb/002/004
00000105 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x046D, PID: 0xC521, path: /dev/bus/usb/002/006
00000100 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x046D, PID: 0xC521, path: /dev/bus/usb/002/006
00000086 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1A40, PID: 0x0201, path: /dev/bus/usb/002/004
00000082 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0A5C, PID: 0x2033, path: /dev/bus/usb/002/007
00000080 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0A5C, PID: 0x2033, path: /dev/bus/usb/002/007
00000079 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0A5C, PID: 0x2033, path: /dev/bus/usb/002/007
00000075 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1A40, PID: 0x0201, path: /dev/bus/usb/002/004
00000072 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x8087, PID: 0x0024, path: /dev/bus/usb/002/002
^C51905056 pcscdaemon.c:192:signal_thread() Received signal: 2
00000020 pcscdaemon.c:225:signal_thread() Preparing for suicide
00001269 hotplug_libudev.c:710:HPStopHotPluggables() Hotplug stopped
01000092 readerfactory.c:1363:RFCleanupReaders() entering cleaning function
00000028 winscard_svc.c:152:ContextsDeinitialize() remaining threads: 0
00000006 pcscdaemon.c:781:at_exit() cleaning /var/run/pcscd
[root@bart ~]# pcscd -f -T -d
00000000 debuglog.c:289:DebugLogSetLevel() debug level=debug
00000123 configfile.l:282:DBGetReaderListDir() Parsing conf directory: /etc/reader.conf.d
00000028 configfile.l:319:DBGetReaderListDir() Skipping non regular file: .
00000006 configfile.l:358:DBGetReaderList() Parsing conf file: /etc/reader.conf.d/libccidtwin
00000041 configfile.l:319:DBGetReaderListDir() Skipping non regular file: ..
00000007 configfile.l:358:DBGetReaderList() Parsing conf file: /etc/reader.conf.d/openct.conf
00000024 pcscdaemon.c:655:main() pcsc-lite 1.8.20 daemon ready.
00006289 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0002, path: /dev/bus/usb/003/001
00000256 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0003, path: /dev/bus/usb/004/001
00000376 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0002, path: /dev/bus/usb/001/001
00000275 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0002, path: /dev/bus/usb/001/001
00000287 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x8087, PID: 0x0024, path: /dev/bus/usb/001/002
00000198 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0409, PID: 0x005A, path: /dev/bus/usb/001/003
00000216 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x056D, PID: 0x0002, path: /dev/bus/usb/001/004
00000185 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0409, PID: 0x005A, path: /dev/bus/usb/001/003
00000165 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x8087, PID: 0x0024, path: /dev/bus/usb/001/002
00000253 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0002, path: /dev/bus/usb/002/001
00000154 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1D6B, PID: 0x0002, path: /dev/bus/usb/002/001
00000198 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x8087, PID: 0x0024, path: /dev/bus/usb/002/002
00000215 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x046A, PID: 0x0011, path: /dev/bus/usb/002/003
00000201 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x8087, PID: 0x0024, path: /dev/bus/usb/002/002
00000200 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1A40, PID: 0x0201, path: /dev/bus/usb/002/004
00000097 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0C4B, PID: 0x0401, path: /dev/bus/usb/002/008
00000005 hotplug_libudev.c:433:HPAddDevice() Adding USB device: REINER SCT cyberJack pp_a2
00000043 readerfactory.c:1079:RFInitializeReader() Attempting startup of REINER SCT cyberJack pp_a2 (0235718372) 00 00 using /usr/lib64/pcsc/drivers/libifd-cyberjack.bundle/Contents/Linux/libifd-cyberjack.so
CYBERJACK: Started
00001711 readerfactory.c:954:RFBindFunctions() Loading IFD Handler 3.0
00018565 readerfactory.c:1110:RFInitializeReader() Open Port 0x200000 Failed (usb:0c4b/0401:libudev:0:/dev/bus/usb/002/008)
00000015 readerfactory.c:375:RFAddReader() REINER SCT cyberJack pp_a2 (0235718372) init failed.
00000008 readerfactory.c:608:RFRemoveReader() UnrefReader() count was: 1
00000005 readerfactory.c:1130:RFUnInitializeReader() Attempting shutdown of REINER SCT cyberJack pp_a2 (0235718372) 00 00.
00000005 readerfactory.c:991:RFUnloadReader() Unloading reader driver.
00000062 hotplug_libudev.c:520:HPAddDevice() Failed adding USB device: REINER SCT cyberJack pp_a2
00000015 utils.c:125:CheckForOpenCT() File /var/run/openct/status found. Remove OpenCT and try again
00000178 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1A40, PID: 0x0201, path: /dev/bus/usb/002/004
00000127 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x046D, PID: 0xC521, path: /dev/bus/usb/002/006
00000121 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x046D, PID: 0xC521, path: /dev/bus/usb/002/006
00000111 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1A40, PID: 0x0201, path: /dev/bus/usb/002/004
00000121 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0A5C, PID: 0x2033, path: /dev/bus/usb/002/007
00000120 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0A5C, PID: 0x2033, path: /dev/bus/usb/002/007
00000120 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x0A5C, PID: 0x2033, path: /dev/bus/usb/002/007
00000111 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x1A40, PID: 0x0201, path: /dev/bus/usb/002/004
00000114 hotplug_libudev.c:294:get_driver() Looking for a driver for VID: 0x8087, PID: 0x0024, path: /dev/bus/usb/002/002
^C11987705 pcscdaemon.c:192:signal_thread() Received signal: 2
00000020 pcscdaemon.c:225:signal_thread() Preparing for suicide
00001272 hotplug_libudev.c:710:HPStopHotPluggables() Hotplug stopped
01000096 readerfactory.c:1363:RFCleanupReaders() entering cleaning function
00000026 winscard_svc.c:152:ContextsDeinitialize() remaining threads: 0
00000006 pcscdaemon.c:781:at_exit() cleaning /var/run/pcscd


Expected results:
Working card reader.

Additional info:
The device it self will work. (Tested using an windows vm and usb forward)

Comment 1 Jens Lody 2017-01-14 11:38:35 UTC
Can you give exact steps to reproduce ?
When did you plugin the card-reader, when did you start the daemon etc.

I can not reproduce it with my ecom-usb or my secoder reader (also seen as ecom).

Can you start pcscd directly ?
I have to make /var/run/pcscd world-writable to be able to start pcscd as normal user.

And I think pcscd.socket should start the dameon (via pcscd.service ?) automatically when the reader is plugged in. But this does not happen.
I can start the daemon as root or via pcscd.service explicitely without error.

By the way, I see /var/run/openct in your log-snippet, but as far as I know this is not part of Fedora.
Where does it come from ?

Comment 2 Frank Büttner 2017-01-14 11:55:14 UTC
Hi,
I have tried both.
Start the daemon when the device is connected and connect the device after start the daemon.
In both scenarios, the device is recognized. But the init of it fails.
I also try different usb ports.
When I enable the debug mode I get the following error in the debug log:
COMERR:[00003d2c]:2017/01/14 11:11:22:769448:[<USB>]:Using USB implementation 1
COMERR:[00003d2c]:2017/01/14 11:11:22:774867:[<USB>]:Claim interface
COMERR:[00003d2c]:2017/01/14 11:11:22:774906:[<USB>]:Unable to start receiving interrupts
COMERR:[00003d51]:2017/01/14 11:12:25:641184:[<USB>]:Using USB implementation 1
COMIN :[00003d51]:2017/01/14 11:12:25:645418:[<USB>]:ausb.c:  112: ausb_set_configuration
COMERR:[00003d51]:2017/01/14 11:12:25:645786:[<USB>]:Claim interface
COMIN :[00003d51]:2017/01/14 11:12:25:645808:[<USB>]:ausb.c:   92: ausb_claim_interface
COMIN :[00003d51]:2017/01/14 11:12:25:645833:[<USB>]:ausb.c:   81: registering callback:0x7f780011b020
COMIN :[00003d51]:2017/01/14 11:12:25:645841:[<USB>]:ausb.c:  186: ausb_start_interrupt
COMIN :[00003d51]:2017/01/14 11:12:25:645849:[<USB>]:ausb11.c:  334: Starting interrupt pipe for endpoint 131
COMIN :[00003d51]:2017/01/14 11:12:25:645860:[<USB>]:ausb11.c:  350: Error on libusb_submit_transfer: -1
COMERR:[00003d51]:2017/01/14 11:12:25:645867:[<USB>]:Unable to start receiving interrupts
COMIN :[00003d51]:2017/01/14 11:12:25:645875:[<USB>]:ausb.c:  176: ausb_close
COMERR:[00003d99]:2017/01/14 11:14:55:243305:[<USB>]:Using USB implementation 1
COMIN :[00003d99]:2017/01/14 11:14:55:246228:[<USB>]:ausb.c:  112: ausb_set_configuration
COMERR:[00003d99]:2017/01/14 11:14:55:246463:[<USB>]:Claim interface
COMIN :[00003d99]:2017/01/14 11:14:55:246474:[<USB>]:ausb.c:   92: ausb_claim_interface
COMIN :[00003d99]:2017/01/14 11:14:55:246494:[<USB>]:ausb.c:   81: registering callback:0x7f5a2f7bc020
COMIN :[00003d99]:2017/01/14 11:14:55:246503:[<USB>]:ausb.c:  186: ausb_start_interrupt
COMIN :[00003d99]:2017/01/14 11:14:55:246512:[<USB>]:ausb11.c:  334: Starting interrupt pipe for endpoint 131
COMIN :[00003d99]:2017/01/14 11:14:55:246522:[<USB>]:ausb11.c:  350: Error on libusb_submit_transfer: -1
COMERR:[00003d99]:2017/01/14 11:14:55:246528:[<USB>]:Unable to start receiving interrupts
COMIN :[00003d99]:2017/01/14 11:14:55:246533:[<USB>]:ausb.c:  176: ausb_close

I can start the daemon itself without any errors.
 
rpm -qf /var/run/openct 
openct-0.6.20-12.fc23.x86_64

rpm -qi openct
Name        : openct
Version     : 0.6.20
Release     : 12.fc23
Architecture: x86_64
Install Date: Di 26 Jan 2016 10:34:38 CET
Group       : System Environment/Libraries
Size        : 890771
License     : LGPLv2+
Signature   : RSA/SHA256, Sa 25 Jul 2015 07:59:17 CEST, Key ID 32474cf834ec9cba
Source RPM  : openct-0.6.20-12.fc23.src.rpm
Build Date  : Do 23 Jul 2015 04:44:32 CEST
Build Host  : buildvm-06.phx2.fedoraproject.org

This package comes from fedora 23.
This was running before I upgrade to fedora 25.

Comment 3 Frank Büttner 2017-02-03 16:31:18 UTC
Today I tested the device on an other system.
The same result.
Native in fedora it fails. 
On an virtual Windows on the same hardware will work.

Comment 4 Frank Büttner 2017-02-12 11:57:09 UTC
Created attachment 1249495 [details]
The older driver patched for F25

Comment 5 Frank Büttner 2017-02-12 11:57:37 UTC
Some news for it.
Using the older pcsc-cyberjack-3.99.5final.SP08-2 will work.
But it will need an patch to compile for fedora 25. So I include it.
I don't know what was changed in SP09-1.

Comment 6 Frank Büttner 2017-02-12 14:32:05 UTC
Version SP10 will also fail.

Comment 7 Frank Büttner 2017-02-12 15:23:45 UTC
Created attachment 1249589 [details]
Working actual package

I have found an patch for the driver module at the debian bug tracker.
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=819659

It will fix it.
I have create an complete srpm contains it.

Comment 8 Frank Büttner 2017-02-12 16:32:51 UTC
When using it, please remove the cjgeldkarte part.
Because after some tests, the tool is useless since, the ctapi part was removed from the driver package.

Comment 9 Jens Lody 2017-02-12 21:46:51 UTC
I just maile Frank Neuber, (on of) the upstream devleoper(s), about the commented part in the initialization.
As far as I see the comment appears in SP10, so it can not be the reason for your issue with the SP09 package.

Comment 10 Fedora End Of Life 2017-11-16 19:32:29 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2017-12-12 10:04:47 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 12 Frank Büttner 2017-12-12 15:52:47 UTC
Same for F26

Comment 13 Fedora End Of Life 2018-05-03 08:10:20 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-27 15:51:18 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2018-11-30 21:26:23 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.